 
html{
    font-size:10px;
        font-size: 0.85vw;
}

* {
font-family: 'Assistant', sans-serif;
font-weight:400;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
    font-size: 1.8rem;color:#0843a0; line-height:2.6rem;
 font-weight:400;
}
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
 
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1; 
	 
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{text-decoration:none;}
address{font-style:normal;}
.relative{position:relative;}
.absolute{position:absolute;}
.flc{clear:both;}
.flr{float:right;}
.fll{float:left;}
.col-1-1{width:100%;}
.tac{text-align:center; }
 img{display: block;}
 

.wrap{
    width:100%; height:100vh; overflow: hidden; position: relative;
}
.right{
    height:100%; position: absolute; top:0; right:0; z-index: 1;
    background:url('../imgs/bgr.png?v=2') no-repeat;
    background-size:cover;
    background-position: center center;
}
.left{
   height:100%; position: absolute; top:0; left:0; z-index: 1;
    
 
     background:url('../imgs/bgl.png') no-repeat;
    background-size:cover;
    background-position: center center;
}

.wrap_in{
    top:0; right:0; z-index: 10;width:100%; height:100%;
    
}
.left2,.left{
      width:38%; 
}
.right2,.right{
    width:62%;  
}

.right2{
  padding: 2rem;  
}
.logo{
    width:16rem;
}
.center_row{
    width:100%;  
         background-color:rgba(194,115,159,0.9);
}
.flex{
    display:flex;
}
.tl{
    bottom:2rem; right:2rem; width:36.5rem;
}

.form_outer {
    padding:2rem;
}
.sr-only{
    position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.form_outer button{
    width:11rem; height: 4.5rem; line-height: 4.5rem; text-align: center; display: block; border:0; color:#fff; font-weight: 700;
    background-color: #c2739f;
    top:calc(100% + 4.5rem);left: 0;
}
.field{
    width:100%; position: relative;
    margin-bottom: 2rem;
}
.field input{
    width:100%; height: 4rem; padding:1.2rem 1rem; border:0;
    color:#000; font-size: 1.6rem;
}

.field input::-webkit-input-placeholder { /* WebKit browsers */
color:#000;   font-size: 1.6rem;font-family: 'Assistant', sans-serif;
}
.field input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color:#000;  font-size: 1.6rem;font-family: 'Assistant', sans-serif;
}
.field input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:#000;  font-size: 1.6rem;font-family: 'Assistant', sans-serif;
}
.field input:-ms-input-placeholder { /* Internet Explorer 10+ */
 color:#000;   font-size: 1.6rem;font-family: 'Assistant', sans-serif;
}
.form-note{
    top: calc(100% + 7rem);
    color: #000;
     font-size: 1.8rem;
    width: calc(100% - 13rem);
}
.form-note input{
       width: 2rem;
    height: 2rem;
    margin: 0 0 0 1rem;
}
.form-note label{
 display: block;
    width: calc(100% - 3.5rem);
    line-height: 2rem;
    font-size: 1.5rem;
    color: #000;
}

.message_Box {
        color: red;
    font-weight: 700;
}


@media  (min-width:1220px){
    .wrap{
        width: 1200px;
        margin: auto;
    }
    html {
        font-size: 10px;
   }
}


@media (max-width:1024px){
    
     html {
        font-size: 10px;
   }
   
   body{
       background:url('../imgs/mb2v1.jpg') no-repeat;
       
   }
   .left,
   .left2,.right2,
   .right {
       display: none;
   }
   .form_outer{
     display: block;
    width: 39rem;
    margin: 106rem 3rem 0 0;
    padding: 0;
   }
   .wrap{
       height:140rem;
   }
   .center_row{
       background-color: transparent;
   }
   .wrap_in ,.form-note,.form_outer button,
   .wrap_in_row {
       position: static;
   }
   
   .field input{
       color:#fff; background-color: #c2739f;
   }
   .field input::-webkit-input-placeholder { /* WebKit browsers */
        color:#fff; 
        }
        .field input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
          color:#fff;   
        }
        .field input::-moz-placeholder { /* Mozilla Firefox 19+ */
          color:#fff;  
        }
        .field input:-ms-input-placeholder { /* Internet Explorer 10+ */
         color:#fff;  
        }
        .form-note{
            margin-top: 2rem;
        }
}